body {color:#333333; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid black !important; border-radius: 5px !important;}
p{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#3C3835 !important; font-weight:400;}
a{font-family: 'Montserrat' !important; text-decoration: none !important; font-size: 16px !important;}
a:hover{background-color: transparent !important; text-decoration: none !important;}

/*Logo*/
/*.biglogo { margin-left: 3% !important;}*/

nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px; margin-left: auto; margin-right: auto;}
@media only screen and (max-width: 991px) {.mobilelogo {margin-top: 10px !important; margin-bottom: 10px !important;margin-left: 1em !important;}}
@media only screen and (max-width 480px){.mobilelogo {width: 80% !important;}}
@media only screen and (min-width: 992px) {.biglogo {display: block;width: 240px !important;}}

https://qaadmin-site.wisconsinwide.com/Admin/cmsadministration.aspx

/*Logo*/
/*@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
.navbar{ padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{ padding:20px 0px 20px 0px !important;}}
ul.navbar-nav.m-auto {margin-right: 0 !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}*/

/*Header Navigation*/
.navbar{padding:20px !important;}
button.btn.btn-primary-customstyle.navbar-toggler{font-size: 16px !important; background-color: #003057 !important; color: #FFFFFF !important; font-family: 'Montserrat' !important;}
.navbar-light .navbar-toggler-icon{filter: brightness(0) invert(1) !important;}
.navbar-nav .nav-link {padding-right: 0 !important; padding-left: 0 !important;}
@media only screen and (max-width:767px){.mobilelogo{margin-left: unset !important;}}
@media only screen and (max-width:767px){button.btn.btn-primary-customstyle.navbar-toggler{margin-right: unset !important;}}
@media only screen and (max-width:480px){.navbar{padding: 10px !important;}}
header.Customborder-top{border-bottom: 3px solid #003057 !important;}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'Montserrat' !important; text-transform: uppercase !important; font-size: 14px !important; color: #003057 !important; font-weight: bold !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #aa1f2e !important; text-decoration: none !important;}
.nav-item {padding-left: 15px !important; padding-right: 15px!important;}
ul.navbar-nav.m-auto{margin-right: 0 !important;}

a.dropdown-item{font-family: 'Montserrat' !important; color: #003057 !important; font-size: 13 !important;    font-weight: bold;}
a.dropdown-item:hover{color:#aa1f2e !important;    font-weight: bold;}

.dropdown-item {padding: .25rem 1.5rem !important}
.dropdown-menu{padding: 0 !important;}
@media only screen and (max-width:480px){.mobilelogo img{width: 200px !important;}}

/* Home Banner */
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-btn{display: unset !important;}

.carousel-control-next{opacity: 0.7 !important;}
.carousel-control-next:hover{opacity: 0.9 !important;}

.carousel-control-next-icon{display: unset !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}
.carousel-control-prev-icon{display: unset !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}

.carousel-control-prev{opacity: 0.7 !important;}
.carousel-control-prev:hover{opacity: 0.9 !important;}

.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; text-align: center !important; text-shadow: 2px 1px 1px #000000 !important; font-weight:bold !important;}
@media only screen and (max-width:981px){.caraousel-heading h1{font-size:36px !important; font-weight:bold !important;}}
@media only screen and (max-width:767px){.caraousel-heading h1{font-size:24px !important; font-weight:bold !important;}}
@media only screen and (max-width:480px){.caraousel-heading h1{font-size:24px !important; font-weight:bold !important;}}

.caraousel-subheading h2{font-family: 'Montserrat' !important; font-size:36px !important; color:#ffffff !important; text-align: center !important; text-shadow: 2px 1px 1px #000000 !important;  font-weight:bold !important;}
@media only screen and (max-width:981px){.caraousel-subheading h2{font-size:24px !important; font-weight:bold !important;}}
@media only screen and (max-width:767px){.caraousel-subheading h2 {font-size:16px !important; font-weight:bold !important;}}
@media only screen and (max-width:480px){.caraousel-subheading h2{font-size:16px !important; font-weight:bold !important;}}

.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #ffffff !important;
}

/* Internal Page Banners */
.banner-heading h1{
	font-family:'Montserrat'!important;
	text-align: center !important;
	color: #ffffff !important;
	font-size: 48px !important;
	font-weight: bold !important;
	text-shadow: 4px 4px 4px #000000 !important;
}
@media only screen and (max-width:480px) { .banner-heading h1 { font-size:32px!important;}}

.banner-section img{
	object-position: top center;
	object-fit: cover !important;
	min-height: 350px !important;
	height:100%;
}
.banner-section{
	height: 200px !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	border-bottom: 3px solid #003057 !important;
}
	
.CustomerInternalBanner h1, .OfficeBannerSection h1{display: inline-block !important;}
@media only screen and (max-width:400px){.banner-section .banner-heading, .CustomerInternalBanner h1{padding: 10px 29px !important;}}
@media only screen and (max-width: 480px) {.carousel .carousel-inner .carousel-item img {height: 220px !important;}}

/* Home Page */
.fr-view h2{font-family: 'Montserrat' !important; font-size: 36px !important; color: #003057 !important;font-weight: bold !important;}
@media only screen and (max-width:981px){.HomeHeaderSection .fr-view h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.HomeHeaderSection .fr-view h2{font-size: 28px !important;}}

.wdg-free-text-desc h3>a{ font-family:'Montserrat' !important; color:#aa1f2e!important; font-size:16px!important; }
.wdg-free-text-desc p{ font-family:'Noticia text' !important; color:#3C3835!important; font-size:16px!important; }
.wdg-free-text-desc a{ font-family:'Montserrat' !important; color:#003057!important; font-size:16px!important; }
.wdg-free-text-desc a:hover{ font-family:'Montserrat' !important; color:#aa1f2e!important; font-size:16px!important; }

@media only screen and (max-width:981px){.wdg-free-text-desc .Heading h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.wdg-free-text-desc .Heading h2{font-size: 28px !important;}}

section#ServicesHome h3 a {text-transform: uppercase; font-size: 16px !important;}
section#ServicesHome a { text-transform: uppercase; font-size:14px !important;}

section#ExpertiseHome h3 {
    font-size: 16px !important;
	color: #003057 !important;
}
section#ExpertiseHome a h3:hover {
    font-size: 16px !important;
	color: #aa1f2e !important;
}



.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 310px !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{display: none !important;}}
.row.testimonial-twocol-rowResources{width:862.53px !important;}
@media only screen and (max-width:1399px){.row.testimonial-twocol-rowResources{width:760px !important;}}
@media only screen and (max-width:1199px){.row.testimonial-twocol-rowResources{width:639.98px !important;}}
@media only screen and (max-width:991px){.row.testimonial-twocol-rowResources{width:unset !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-repeat: no-repeat !important; background-position: center !important;}
@media only screen and (min-width:1400px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-size: contain !important;}} 
.productTestimonialWidget .two-colone-desc{width: 100% !important; }
.productTestimonialWidget .two-colone-desc img
 {
    height: auto !important;
    display: block !important;
    object-fit: cover !important;
    max-width: 250px ! Important;
}
.productTestimonialWidget .TwoColumn-colone{padding: 0 !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .TwoColumn-coltwo{width: 100% !important;}}
.testimonial-twocol-rowResources .two-coltwo-desc{padding-top: 20px !important;}

.productTestimonialWidget .TwoColumn-coltwo h2{ font-family: 'Montserrat' !important; color: #003057 !important; font-size: 24px !important; background-color:#f4f2ef!important; font-weight: bold !important; }
.productTestimonialWidget .TwoColumn-coltwo h3{ font-family: 'Montserrat' !important; color: #3C3835 !important; font-size: 20px !important; font-weight: bold !important; }
.productTestimonialWidget .TwoColumn-coltwo h4{ font-family: 'Montserrat' !important; color: #3C3835 !important; font-size: 20px !important; font-style: italic !important; }
.productTestimonialWidget .TwoColumn-coltwo a{ font-family: 'Montserrat' !important; color: #003057 !important; font-size: 13px !important; font-weight: bold !important; text-transform: uppercase; }
.productTestimonialWidget .TwoColumn-coltwo a:hover{ text-decoration:underline!important; }

.productTestimonialWidget .carousel-control-next,
.productTestimonialWidget .carousel-control-prev,
.productTestimonialWidget .carousel-indicators{display: none !important;}
.productTestimonialWidget .carousel {background-color: unset !important;}
.productTestimonialWidget{padding-bottom: 0 !important;}
.productTestimonialWidget .two-coltwo-desc{text-align: center !important;}

.image-text-widget, .FindaLocationNearyou h2{ font-family:'Montserrat'!important; font-weight:bold !important; color: #003057 !important; font-size:24px!important; padding: 15px 0 25px !important; }
.FindaLocationNearyou-btn, .btn a{ font-family:'Montserrat'!important; font-size:12px!important; color:f4f2ef!important; background-color:#003057!important; }
.FindaLocationNearyou-btn, .btn a:hover{ font-family:'Montserrat'!important; font-size:12px!important; color:#aa1f2e!important; }

/* Footer Navigation */
.footer-links {font-family: 'Montserrat' !important; background-color: #003057 !important; color:#f4f2ef!important; }
.footer-navigation{color: #f4f2ef !important; text-align: center !important; background-color:#003057!important; }
.footer-navigation a{font-family: 'Montserrat' !important; color: #f4f2ef !important; font-size:13px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-weight: bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; background-color: #003057 !important; color: #f4f2ef !important; font-size:12px !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #003057 !important; color:#f4f2ef !important; font-size:12px !important;}
.col-xl-6{align-content: center !important;}
.footer-feature .col-12{display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 15px !important;
}

/* People */
.wdg-free-text-desc h2{ font-family: 'Montserrat' !important; font-size: 36px !important; color: #003057 !important;font-weight: bold !important; }

.PeopleInfo h3{ font-family:'Montserrat'!important; color:#aa1f2e!important; font-size:16px!important; }
.PeopleInfo a{ font-family:'Noticia Text' !important; color:#3C3835!important; font-size:16px!important; }
.PeopleInfo a:hover{ font-family:'Noticia Text' !important; color:#aa1f2e!important; font-size:16px!important; font-weight:bold!important; }

.OfficeWidget  a{ font-family:'Noticia Text' !important; color:#3C3835!important; font-size:16px!important; }
.OfficeWidget  a:hover{ font-family:'Noticia Text' !important; color:#aa1f2e!important; font-size:16px!important; font-weight:bold!important; }
.officeMap {margin-bottom:20px;}

.emp-name{ font-family:'Montserrat'!important; font-weight:bold!important; color:#003057!important; font-size:40px!important; }
@media only screen and (max-width:767px) { .emp-name{ font-size:35px!important; text-align: center;} .emp-jobtitle{text-align: center; }}


@media only screen and (max-width:480px) { .emp-name{ font-size:28px!important;}}

.emp-jobtitle{ font-family:'Montserrat'!important; font-weight:bold!important; color:#aa1f2e!important; font-size:24px!important;padding-bottom: 20px !important; }
.emp-biotext p{ color:#003057!important; font-size:16px!important; }

.employee-section .employeecard{border: unset !important; box-shadow: none !important; max-width: 285px !important;}
.employee-section .card.employeecard img{height: 100% !important;}
.employeecard{animation: none !important;}
.employee-section .card-body{margin-bottom: 0 !important; padding: 0 !important; height: 130px !important;}

.emp-gretting { font-family:'Montserrat'!important; font-weight:bold!important; text-transform: uppercase!important; color: #003057!important; font-size: 16px!important; }
.emp-email a{ font-family:'Montserrat'!important; color:#003057!important; font-size:16px!important; }
.emp-email a:hover{ font-family:'Montserrat'!important; font-weight:bold!important; color:#aa1f2e!important;}
.emp-phonenumber a{ font-family:'Montserrat'!important; color:#003057!important; font-size:16px!important; }
.emp-phonenumber a:hover{ font-family:'Montserrat'!important; font-weight:bold!important; color:#aa1f2e!important; }


@media only screen and (min-width:767px){.emp-biotext{padding-left:50px !important;}}
.bio-page-emp-image {padding: 0px 10px !important; margin-top:30px;}

.emp-image {
    text-align: center;
	max-width: 100%;
    height: 240px;
}
.employee-image {
    height: unset ! Important;
    max-width: 100% !important;
    max-height: 240px !important;
    width: auto !important;
}

.emp-info {text-align: center;}
.emp-biotext {padding-bottom: 20px;}
.emp-biotext q {font-style: italic;font-size: 1.5em;color: #3c3835;font-weight: bold;}


/* Services */
section#ServicesPageSections h2 {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #aa1f2e !important;
}
section#ServicesPageSections h3 {
    font-size: 36px !important;
    font-weight: bold !important;
    color: #003057 !important;
}





.image-text-widget-widgetname h2{ font-family:'Montserrat'!important; color:#003057!important; font-size:36px; }
@media only screen and (max-width:981px) {.image-text-widget-widgetname h2{ font-size:35px;}}
@media only screen and (max-width:767px) {.image-text-widget-widgetname h2{ font-size:28px;}}
@media only screen and (max-width:480px) {.image-text-widget-widgetname h2{ font-size:28px;}}

.image-text-button, .btn a{ font-family:'Montserrat'!important; font-size:16px; color:f4f2ef!important; background-color:#003057!important; }
.image-text-button, .btn a:hover{ font-family:'Montserrat'!important; font-size:16px; color:#aa1f2e!important; }

/* News & Events */
.image-text-widget h3{ font-family:'Montserrat'!important; font-weight:bold!important; color:#aa1f2e!important; font-size:19px!important; }
.News h2{ font-family:'Montserrat'!important; font-weight:bold!important; font-size:20px!important; color:#003057!important; background-color:#f4f2ef!important;}
.News a{  font-family:'Montserrat'!important; font-weight:bold!important; font-size:16px!important; color:#3C3835!important; background-color:#f4f2ef!important; }
.News a:hover{ color:#aa1f2eimportant; }
.wdg-free-text-desc, .NewsQuotes h3{ font-family:'Montserrat'!important; font-weight:bold!important; color:#3C3835!important; font-size:13px!important; }
.wdg-free-text-desc, .NewsQuotes h4{ font-family:'Montserrat'!important; color:#3C3835!important; font-size:13px!important; }



/*expertise page*/

section#ExpertiseSections h2 {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #aa1f2e !important;
}

section#ExpertiseSections h3 {
    font-size: 36px !important;
    font-weight: bold !important;
    color: #003057 !important;
}


section#ResourcesPageSection h2 {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #aa1f2e !important;
}

section#ResourcesPageSection h3 {
    font-size: 36px !important;
    font-weight: bold !important;
    color: #003057 !important;
}

.contactheading
{font-family: 'Montserrat' !important;
    font-size: 36px !important;
    color: #003057 !important;
font-weight: bold !important;
margin-bottom: 20px;}

.contactlocationname {
	color: #333;
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;}
	
.OUROFFICES .jumplink {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 28px;
	margin-bottom: 20px;
}

a.office-link {
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    font-size: 16px !important;
    color: #3C3835 !important;
    /* background-color: #f4f2ef !important; */
    margin-bottom: 10px;
}

a.office-link:hover {
	color: #aa1f2e !important;
	font-family: 'Montserrat' !important;
}

section#StateName h2 {
    margin-bottom: 20px;
}

section#StateName h3 {
    font-size: 24px !important;
    font-weight: bold;
    margin-bottom: 20px;
}

section#StateName h3 a {
    font-weight: normal;
    font-size: 16px;
}

section#StateName h3 a:hover {
    font-weight: bold;
    font-size: 16px;
}


section#ServicesPageSections .buttonwidgetsection {margin-left: unset;margin-right: unset;}	
section#ServicesPageSections .wdg-free-text-desc div.container {padding-left: unset !important;}
section#ServicesPageSections .wdg-free-text-desc {padding-left: unset !important;}
section#ServicesPageSections .buttonwidget-container {padding-left: unset !important;}
section#ServicesPageSections .buttonwidgets {width: 320px;}

section#ExpertiseSections .buttonwidgetsection {margin-left: unset;margin-right: unset;}	
section#ExpertiseSections .wdg-free-text-desc div.container {padding-left: unset !important;}
section#ExpertiseSections .wdg-free-text-desc {padding-left: unset !important;}
section#ExpertiseSections .buttonwidget-container {padding-left: unset !important;}
section#ExpertiseSections .buttonwidgets {width: 320px;}
	
section#ResourcesPageSection .buttonwidgetsection {margin-left: unset;margin-right: unset;}	
section#ResourcesPageSection .wdg-free-text-desc div.container {padding-left: unset !important;}
section#ResourcesPageSection .wdg-free-text-desc {padding-left: unset !important;}
section#ResourcesPageSection .buttonwidget-container {padding-left: unset !important;}
section#ResourcesPageSection .buttonwidgets {width: 320px;}

/*State Links*/
.StateName h2{font-family: 'montserrat' !important; font-size: 24px !important; color: #003057 !important; font-weight:900 !important;}
.StateName h3{font-family: 'Noticia Text' !important; font-size: 16px !important; color: #003057 !important; font-weight:900 !important;}
.StateName h3 a{word-break: break-all !important; overflow-wrap: anywhere !important; font-family: 'Noticia Text' !important; font-size: 16px !important; color: #666666 !important; font-weight:400 !important;}
.StateName h3 a:hover{font-family: 'Noticia Text' !important; font-size: 16px !important; color: #aa1f2e !important; font-weight:400 !important;}
.StateLinks h2 {font-family: 'montserrat' !important;font-size: 24px !important;color: #003057 !important;font-weight: bold !important;}
div#sipn-dropdown-desc h3 {color: #3c3835; font-size: 20px !important;padding-top: 10px;margin-bottom: 0px; font-family:'montserrat'!important; font-weight:bold;}
div#sipn-dropdown-desc a {font-size: 16px ! Important; color:#3c3835 !important; font-family:'montserrat'!important;}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 100% !important;
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
 max-width: 100% !important;
    }
}


@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
max-width: 1320px !important;
    }
}


@media only screen and (min-width: 768px) and (max-width: 981px) {
    .employeebioinfo {
        text-align: left !important;}
	.emp-email a  {font-size: 12px !important;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    .employeebioinfo {
        text-align: left !important;
    }
}

@media only screen and (max-width: 480px) {
    .employeebioinfo {
        text-align: left !important;
    }
}

.emp-vcard a {
    color: #003057 !important;
text-decoration: none !important;}


.emp-vcard a:hover {
    font-family: 'Montserrat' !important;
    font-weight: bold !important;
    color: #aa1f2e !important;
}


.TheLatestArticlesFromtheFNFNewsdesk {
       margin-right: 40px !important;
    border: 1px solid #000000 !important;
    margin-left: 40px !important;
    padding: 20px !important;
    background: #efefef !important;
}

.rsswidgetfields {
    margin-left: unset !important;
    font-size: 20px !important;
    font-family: Montserrat !important;
    font-weight: 900 !important;
	padding-bottom: 10px  !important;
}

div.rsstitle a, div.rsssource a {
    color: #003057 !important;
    font-weight: bold !important;
}

div.rsstitle a:hover, div.rsstitle a:hover {
    color: #aa1f2e !important;
    font-weight: bold !important;
}


.nav-link-text {
    text-transform: uppercase;
    font-size: 14px;
}

section#ExpertiseSections {
    background-position-y: top !important;
}

section#ServicesPageSections {
    background-position-y: top !important;
}

section#ResourcesPageSection {
    background-position-y: top !Important;
}